.imageLogin{
    margin-left: 50%;
    width:70%;
    border:10px solid #172B4D;
}
.img-circle {
    border-radius: 100%; 
}

@media only screen and (max-width: 600px) {
    .imageLogin{
        margin-left: 0%;
        position: relative;
        bottom: 36em;
        left: 35%;
        width:30%;
        border:10px solid #F7FAFC;
    }
    .boxImage{
        height: 1rem;
    }
    .footerResponse{
        align-items: center;
    }
}

@media only screen and (max-width: 411px) {
    .imageLogin{
        margin-left: 0%;
        position: relative;
        bottom: 36em;
        left: 7em;
        width:40%;
        border:10px solid #F7FAFC;
    }
    .boxImage{
        height: 1rem;
    }
    .footerResponse{
        align-items: center;
    }
}

@media only screen and (max-width: 414px) {
    .imageLogin{
        margin-left: 0%;
        position: relative;
        bottom: 36em;
        left: 7em;
        width:40%;
        border:10px solid #F7FAFC;
    }
    .boxImage{
        height: 1rem;
    }
    .footerResponse{
        align-items: center;
    }
}

@media only screen and (max-width: 375px) {
    .imageLogin{
        margin-left: 0%;
        position: relative;
        bottom: 35em;
        left: 6.3em;
        width:40%;
        border:10px solid #F7FAFC;
    }
    .boxImage{
        height: 1rem;
    }
    .footerResponse{
        align-items: center;
    }
}

@media only screen and (max-width: 360px) {
    .imageLogin{
        margin-left: 0%;
        position: relative;
        bottom: 36em;
        left: 6.2em;
        width:40%;
        border:10px solid #F7FAFC;
    }
    .boxImage{
        height: 1rem;
    }
    .footerResponse{
        align-items: center;
    }
    .footerResponse{
        align-items: center;
    }
}

@media only screen and (max-width: 320px) {
    .imageLogin{
        margin-left: 0%;
        position: relative;
        bottom: 36em;
        left: 5em;
        width:45%;
        border:10px solid #F7FAFC;
    }
    .boxImage{
        height: 1rem;
    }
    .footerResponse{
        align-items: center;
    }
}

@media only screen and (max-width: 280px) {
    .imageLogin{
        margin-left: 0%;
        position: relative;
        bottom: 36em;
        left: 4em;
        width:50%;
        border:10px solid #F7FAFC;
    }
    .boxImage{
        height: 1rem;
    }
    .footerResponse{
        align-items: center;
    }
}

@media only screen and (min-width: 1024px) {
    .imageLogin{
        margin-left: 30%;
        position: relative;
        top:1em;
        left: 6.2em;
        width:60%;
        border:10px solid #172B4D;
    }
    .boxImage{
        height: 1rem;
    }
    .footerResponse{
        float: right;
    }
}

